TORRUS_CLEANUP(8)

NAME
cleanup - Cleans up Torrus web session data.

SYNOPSIS
torrus cleanup

DESCRIPTION
This command cleans out the expired (older than 2 days) Torrus web interface session data.

FILES

/var/lib/torrus/session_data/store
    Torrus session data storage directory.

/var/lib/torrus/session_data/lock
    Torrus session data lock directory.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>